persistenceManager:
  allowSaveToExtensionPaths: true
  allowDeleteFromExtensionPaths: false

prototypes:
  standard:
    formElementsDefinition:
      Form:
        formEditor:
          editors:
            900:
              selectOptions:
                1549453170:
                  value: "SidebarDataProvider"
                  label: "Sidebar Data Provider"

          propertyCollections:
            finishers:
              1549453170:
                identifier: "SidebarDataProvider"
                editors:
                  100:
                    identifier: header
                    templateName: Inspector-CollectionElementHeaderEditor
                    label: "Sidebar Data Provider"
                  9999:
                    identifier: removeButton
                    templateName: Inspector-RemoveElementEditor

    finishersDefinition:
      SidebarDataProvider:
        formEditor:
          iconIdentifier: "form-finisher"
        implementationClassName: 'Medienreaktor\Products\Domain\Finishers\SidebarDataProviderFinisher'
      EmailToReceiver:
        options:
          templateRootPaths:
            50: 'EXT:energize/Resources/Private/Plugin/Form/Templates/Finishers/Email/'
